## tb-goodies 1.0.0

=== debian/changelog ===
tb-goodies (1.0.0) unstable; urgency=medium

  [ Mechtilde ]
  * Source only upload in unstable
  * [abb4ca4] Bumped year in d/copyright
  * [046a697] Bumped standard version - no changes needed
  * [542cced] Bumped minimal version of thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 28 May 2022 17:43:42 +0200

tb-goodies (1.0) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * [fcb725a] Initial relase (Closes: #988600)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 16 May 2021 20:06:34 +0200
