=== debian/control ===
Source: tb-goodies
Section: metapackages
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/.git
Vcs-Browser: https://salsa.debian.org/webext-team/

Package: webext-tb-goodies
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:91.3)
 , webext-allow-html-temp
 , webext-mailmindr
 , webext-quicktext
 , webext-xnote
Suggests: webext-tbsync
Description: Useful Add-Ons for Thunderbird
 It includes Add-Ons which helps to organize everyday work
 in the office.
 .
 This package will install the following Add-Ons:
   * View selective HTML-Mail (webext-allow-html-temp)
   * Reminder for emails (webext-mailmindr)
   * Create and use templates for autotext (webext-quicktext)
   * Persistent sticky notes for Thunderbird (webext-xnote)
 .
 Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
 (webext-tbsync) is only suggested.
