## tb-goodies 1.0.1

=== debian/changelog ===
tb-goodies (1.0.1) unstable; urgency=medium

  [ Mechtilde ]
  * [41a1683] Added d/u/metadata
  * [6812407] Improved VCS-Path and bumped version of thunderbird
  * [7712f11] Patched file name of dependency (Closes: #1017953)
  * [52ca91b] Bumped year in d/copyright
  * [7a7cd49] Bumped standard version - no changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Mar 2023 13:40:36 +0200
